zenilib: FT_Matrix_ Struct Reference

zenilib 0.5.3.0

- Main Page
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Friends Macros Groups Pages
Public Attributes | List of all members
FT_Matrix_ Struct Reference

`#include <fttypes.h>`

## Public Attributes

FT_Fixed | xx
FT_Fixed | xy
FT_Fixed | yx
FT_Fixed | yy

## Detailed Description

Definition at line 381 of file fttypes.h.

## Member Data Documentation

FT_Fixed FT_Matrix_::xx

Definition at line 383 of file fttypes.h.

Referenced by cff_face_init(), cff_slot_load(), cff_subfont_load(), cid_parse_font_matrix(), FT_GlyphSlot_Oblique(), FT_Open_Face(), pfr_slot_load(), T1_Load_Glyph(), t1_parse_font_matrix(), t1_ps_get_font_value(), t42_parse_font_matrix(), TT_Load_Composite_Glyph(), and TT_Process_Composite_Component().

FT_Fixed FT_Matrix_::xy

Definition at line 383 of file fttypes.h.

Referenced by cff_face_init(), cff_slot_load(), cid_parse_font_matrix(), FT_GlyphSlot_Oblique(), pfr_slot_load(), T1_Load_Glyph(), t1_parse_font_matrix(), t1_ps_get_font_value(), t42_parse_font_matrix(), TT_Load_Composite_Glyph(), and TT_Process_Composite_Component().

FT_Fixed FT_Matrix_::yx

Definition at line 384 of file fttypes.h.

Referenced by cff_face_init(), cff_slot_load(), cid_parse_font_matrix(), FT_GlyphSlot_Oblique(), pfr_slot_load(), T1_Load_Glyph(), t1_parse_font_matrix(), t1_ps_get_font_value(), t42_parse_font_matrix(), TT_Load_Composite_Glyph(), and TT_Process_Composite_Component().

FT_Fixed FT_Matrix_::yy

Definition at line 384 of file fttypes.h.

Referenced by cff_face_init(), cff_slot_load(), cff_subfont_load(), cid_parse_font_matrix(), FT_GlyphSlot_Oblique(), pfr_slot_load(), T1_Load_Glyph(), t1_parse_font_matrix(), t1_ps_get_font_value(), t42_parse_font_matrix(), TT_Load_Composite_Glyph(), and TT_Process_Composite_Component().

The documentation for this struct was generated from the following file:

- zenilib/jni/external/freetype2/include/freetype/fttypes.h